uuid: 19158cd2-739d-48d6-a158-df489a53df15
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_scheduled
    - node.type.events
  module:
    - scheduled_publish
id: node.events.field_scheduled
field_name: field_scheduled
entity_type: node
bundle: events
label: Scheduled
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: scheduled_publish
